* {
    box-sizing: border-box;
}

header {
    width: 100%;
    height: 50px;
}
header li {
    float: left;
    list-style: none;
    margin-right: 100px;
    margin-left: 55px;
}
header li a {
    color: rgb(8, 8, 29);
    text-decoration: none;
}
li button {
    background-color: rgb(6, 6, 29);
    color: white;
    border-radius: 3px;
    width: 80px;
}
main {
    width: 100%;
    height: 600px;
}
.top {
    width: 100%;
    height: 300px;
    background-color: #f1f3f5;
}
.topContent {
    width: 50%;
    float: left;
    margin-left: 233px;
}
h1 {
    font-size: 38px;
    margin-left: 151px;}
.topContent h2, p, span {
    font-size: 23px;
    color: rgb(8, 8, 29);
}
.topContent p {
    font-size: 16px;
    color: rgb(8, 8, 29);
}
.topContent span{
    font-size: 12px;
    color: rgb(8, 8, 29);
}
.type {
    height: 35px;
    margin-right: 10px;
    width: 300px;
}
.sub {
    height: 35px;
    width: 150px;
    background-color: rgb(169, 205, 218);
}
.fa-solid {
    height: 1px;
}
.bot {
    width: 100%;
    height: 300px;
}
.head{
    height: 100px;
}
.head h2 {
    margin: 0%;
    width: 40%;
    margin-left: 590px;
}
.botSplit {
    width: 50%;
    height: 100px;
    float: left;
}
.botSplit p {
    width: 80%;
    border-top: 4px solid pink;
    text-align: center;
    margin-left: 80px;
}
.thirdMid {
    width: 100%;
    height: 100px;
}
.thirdMid p {
    text-align: center;
    color: #97a3aa;
}
.bigBox {
    width: 100%;
    height: 1200px;
}
.bigLeft {
    width: 60%;
    height: 600px;
    float: left;
    background-color: #f1f3f5;
}
.our {
    font-size: 40px;
    width: 80%;
    margin-left: 30px;
}
.para {
    font-size: 30px;
    width: 80%;
    margin-left: 30px;
}
.bigLeft h3 {
    font-size: 40px;
}
.bigRight {
    width: 40%;
    height: 600px;
    float: left;
    background-color: #f1f3f5;
}
.pic {
    width: 55%;
    height: 250px;
    margin: 27px 0 0 179px;
}
.biG {
    width: 100%;
    height: 600px;
}
.lastTop {
    width: 100%;
    height: 100px;
    float: left;
}
.lastTop h3 {
    text-align: center;
    font-size: 40px;
    margin: 20px 0 0 0;
}
.bio {
    width: 90%;
    height: 250px;
    float: left;
    margin-left: 88px;
    border: 1px solid rgb(184, 184, 184);
}
.bio img {
    width: 15%;
    height: 200px;
    float: left;
}
.left, .right {
    width: 50%;
    height: 250px;
    float: left;
}
footer {
    width: 100%;
    height: 400px;
    background-color: #8f9ca3;
}
.botTop {
    width: 100%;
    height: 100px;
    background-color: #b8c5d0;
}
.botTop p {
    margin: 35px 192px 0px 49px;
    float: left;
    font-size: 25px;
}
.botTop form {
    float: left;
}
.botTop input, .botTop button {
    height: 60px;
    margin-top: 20px;
}
.botTop input {
    width: 324px;
}
.botTop button{
    width: 100px;
    border-radius: 4px;
    background-color: #8f9ca3;
    color: white;
}
.botBot {
    width: 100%;
    height: 300px;
}
.copy {
    width: 100%;
    height: 100px;
}
.copy p {
    width: 50%;
    float: left;
    margin-right: 0;
    margin-top: 33px;
    margin-left: 46px;
    color: white;
}
.copy ul {
    float: right;
    list-style: none;
}
.copy li {
    display: inline-block;
    margin-right: 20px;
    font-size: 20px;
    margin-top: 20px;
    color: white;
}
.end {
    width: 50%;
    height: 200px;
    float: left;
}
.threeList {
    float: left;
    list-style: none;
}
.threeList li {
    font-size: 20px;
    color: white;
    margin-bottom: 2px;
}
.farBotLeft {
    width: 50%;
    height: 200px;
    float: left;
}
.farBotLeft li {
    list-style: none;
    float: left;
    margin-left: 100px;
    color: white;
}


@media all and (min-width: 769px) and (max-width:1024px){
    section{
        width: 100%
    }
    header ul {
        display: none;
    }
    .top {
        height: 605px;
    }
    .topContent{
        margin-left: auto;
    }
    .bigLeft p{
        font-size: 17px;
    }
    .bigRight img {
        display: none;
    }
    .biG p{
        font-size: 16px;
    }
    .bio {
        width: 100%;
        margin-left: 0;
        border: 0;
    }
    .bot {
        display: none;
    }
    .botTop p {
        margin: 25px 0;
        font-size: 16px;
    }
    .botTop button {
        width: 40%;
    }
    .botTop input {
        width: 40%;
    }
    .copy ul {
        padding: 0%;
    }
    .copy li {
        padding: 0%;
    }
    .copy li {
        font-size: 14px;
    }
    .copy p {
        margin-left: auto;
        font-size: 15px;
    }
    .threeList li {
        display: none;
    }
}
@media all and (max-width: 768px){
    section{
        width: 100%
    }
    header ul {
        display: none;
    }
    .top {
        height: 605px;
    }
    .topContent{
        margin-left: auto;
    }
    .bigLeft p{
        font-size: 12px;
    }
    .bigRight img {
        display: none;
    }
    .biG p{
        font-size: 12px;
    }
    .bio {
        width: 100%;
        margin-left: 0;
        border: 0;
    }
    .bio img{
        display: none;
    }
    .bot {
        display: none;
    }
    .botTop p {
        margin: 25px 0;
        font-size: 9px;
    }
    .botTop button {
        width: 40%;
        height: 20px;
    }
    .botTop input {
        width: 40%;
        height: 20px;
    }
    .copy ul {
        padding: 0%;
    }
    .copy li {
        padding: 0%;
    }
    .copy li {
        font-size: 9px;
    }
    .copy p {
        margin-left: auto;
        font-size: 11px;
    }
    .threeList li {
        display: none;
    }
    .farBotLeft li{

        margin-left: 0px;
        float: none;
    }
}

@media all and (min-width: 1025px) and (max-width: 1919px){
    section{
        width: 100%;
    }
    header p{
        display: none;
    }
    header li {
        margin-left: 55px;
        margin-right: 0;
        display: inline-block;
    }
    .head h2{
        width: 100%;
        margin-left: 0;
        text-align: center;
    }
    .para{
        font-size: 23px;
    }
}

@media all and (min-width: 1920px) and (max-width:2000px){
    header p{
        display: none;
    }
}